Kerbal Space Program - Bug #24291

|d3d11: failed to create buffer| Error that crashes the game on entering the editor (nvidia Video Card)
11/03/2019 11:53 PM - Anth12

Status: New Start date: 11/04/2019
Severity: Low % Done: 0%
Assignee:

Category: Application

Target version:

Version: 1.8.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

KSP 1.8.1 MH + BG (no mods)

On entering the VAB either from KSC screen or from reverting to the VAB | have had this crash to desktop with a unity dialog box

pop up.

"d3d11: failed to create buffer" is popping up in the player.log

History

#1 - 11/05/2019 04:16 AM - Anth12

- File error.log added
- File KSP.log added
- File error.log added
- File crash.dmp added

Another crash, adding more files

#2 - 11/06/2019 06:11 AM - Anth12

Havent had a problem since turning of anti aliasing, though will update if it happens again.

Happened more than 5 times yesterday

Video Card: Nvidia 1080 GTX

#3 - 11/06/2019 06:11 AM - Anth12

- Subject changed from |d3d11: failed to create buffer| Error that crashes the game on entering the editor to [d3d11: failed to create buffer| Error that

crashes the game on entering the editor (nvidia Video Card)

Files

Player.log 835 KB 11/03/2019 Anth12
Player-prev.log 877 KB 11/03/2019 Anth12
KSP.log 432 KB 11/03/2019 Anth12
settings.cfg 35.1 KB 11/03/2019 Anth12
error.log 58.2 KB 11/05/2019 Anth12
KSP.log 393 KB 11/05/2019 Anth12
error.log 58.2 KB 11/05/2019 Anth12
crash.dmp 1000 KB 11/05/2019 Anth12
